Bug 1121250 - Subscription Page Support Level column not consistent
Summary: Subscription Page Support Level column not consistent
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Hosts
Version: 6.0.3
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks: GSS_Sat6Beta_Tracker, GSS_Sat6_Tracker
TreeView+ depends on / blocked
 
Reported: 2014-07-18 18:41 UTC by Shannon Hughes
Modified: 2016-12-12 12:45 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-09 02:08:31 UTC


Attachments (Terms of Use)
screen shot of self support levels (46.45 KB, image/png)
2014-07-18 18:41 UTC, Shannon Hughes
no flags Details

Description Shannon Hughes 2014-07-18 18:41:12 UTC
Created attachment 919156 [details]
screen shot of self support levels

Description of problem:

Browse to /subscriptions page

The self supsport values for Support Level are not consistent. See the attached screenshot. 

This is bit of a nit-pick but just does not look uniform. This might not even be a satellite issue but data-driven from the manifest. Thought I would point it out as it does look out of whack.

Comment 1 RHEL Product and Program Management 2014-07-18 18:43:48 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 4 Bryan Kearney 2014-07-29 02:03:43 UTC
Per discussions with IT, this will be solved by the SKU redesign project. Lets push this to 6.1 and then recheck it then.

Comment 8 Bryan Kearney 2016-11-09 02:08:31 UTC
marking as closed. If you still are seeing issues, please feel free to re-open.


Note You need to log in before you can comment on or make changes to this bug.